.pac-container{
  z-index: 9999;
}

body app-root{
  width: 100%;
}
/* .alert-info{
  background-color: darkgrey !important;
  color: #fff;
} */


@font-face {
  font-family: 'open_sanssemibold';
  src: url('assets/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot');
  src: url('assets/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
       /* url('assets/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.woff2') format('woff2'), */
       url('assets/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.woff') format('woff'),
       url('assets/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.ttf') format('truetype'),
       url('assets/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratregular';
  src: url('assets/fonts/montserrat-regular_0/montserrat-regular-webfont.eot');
  src: url('assets/fonts/montserrat-regular_0/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
       /* url('assets/fonts/montserrat-regular_0/montserrat-regular-webfont.woff2') format('woff2'), */
       url('assets/fonts/montserrat-regular_0/montserrat-regular-webfont.woff') format('woff'),
       url('assets/fonts/montserrat-regular_0/montserrat-regular-webfont.ttf') format('truetype'),
       url('assets/fonts/montserrat-regular_0/montserrat-regular-webfont.svg#montserratregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratsemibold';
  src: url('assets/fonts/montserrat-semibold_0/montserrat-semibold-webfont.eot');
  src: url('assets/fonts/montserrat-semibold_0/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
       /* url('assets/fonts/montserrat-semibold_0/montserrat-semibold-webfont.woff2') format('woff2'), */
       url('assets/fonts/montserrat-semibold_0/montserrat-semibold-webfont.woff') format('woff'),
       url('assets/fonts/montserrat-semibold_0/montserrat-semibold-webfont.ttf') format('truetype'),
       url('assets/fonts/montserrat-semibold_0/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratbold';
  src: url('assets/fonts/montserrat-bold_0/montserrat-bold_0-webfont.eot');
  src: url('assets/fonts/montserrat-bold_0/montserrat-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/montserrat-bold_0/montserrat-bold_0-webfont.woff2') format('woff2'),
       url('assets/fonts/montserrat-bold_0/montserrat-bold_0-webfont.woff') format('woff'),
       url('assets/fonts/montserrat-bold_0/montserrat-bold_0-webfont.ttf') format('truetype'),
       url('assets/fonts/montserrat-bold_0/montserrat-bold_0-webfont.svg#montserratbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
